#organization {
    border-collapse: collapse;
    width: 100%;
}

#organization td,
#organization th {
    border: 1px solid #ddd;
    padding: 8px;
}

#organization tr:nth-child(even) {
    background-color: #f2f2f2;
}

#organization tr:hover {
    background-color: #ddd;
}

#organization th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #e2185f;
    color: white;
}